select
    a.policy_number,
    b.first_name,
    b.family_name,
    b.telephone_number,
    b.email_address
from
    policy a,
    person b
where
    a.person_id = b.id and
    a.policy_number = 'FQE/67815';